body {
	background-color: #f9caa4;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11pt;
	font-weight: normal;
}

h2 {	
	border-bottom-color: #8b2500;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	margin-left: 0px;
	margin-top: 20px;
}

h3{
	margin-left:200px;
	color: #8b2500;
}

.navigazione {
	background-color:#cd6839;
	width:170px;	
	height:2650px;
	border-right:1px solid #ffa500; 
	padding:10px;
	float:left;
}
.imgNav {
	margin-left:27px;
}
.menu {
	color: #ffd39b;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 20px;
}
a {
	color:#8b4726;
}
a:hover {
	text-decoration: underline;
	color:#cd3700;
}

.linkmenu {
	color: #ffd39b;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: normal;
}

.linkmenu:hover {
	color:#ffa500;
}
.imgSiena:hover{
	color:#ffa500;
}
ul.ed {
	background-color: inherit;
	color: #ffd39b;
	list-style-type: square;
	margin-top:0px;
}
ul.int{
	background-color: inherit;
	color: #8b2500;
	list-style-type: square;
}
.titolo_sezione {
	border-bottom-color: #ffd39b;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	color: #ffd39b;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 20px;
}


.accom{
	margin-top: 35px;
	border-top-color: #8b2500;
	border-top-style: solid;
	border-top-width: 3px;
}

.accomtitle{
	padding-top: 20px;
	font-size: x-large;
	text-align: center;
	color: #8b2500;
}

.tabella{
	color: #8b2500;
 	margin-top: 50px;
	margin-left: 200px;
}
.space{
	margin-top: 20px;
}
.testata {	
	border-bottom-color: #8b2500;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	margin-right:15px;
	margin-left:200px;
}
.imgTestata{
	float:left;
	margin-top:60px;
	margin-left:20px;
}
.testoTestata {
	font-size:large;
	text-align:right;
	padding-right:30px;
	padding-top:37px;
	padding-bottom:22px;
}
.note{
	font-size:small;
	text-align:right;
	padding-right:30px;
	padding-bottom:4px;
}
.pad {
	text-align: justify;
	margin-left:200px;
	padding-right:15px;
	padding-bottom: 15px;
}
td.people {
	width:170px;
}
.piede{
	border-top-color: #8b2500;
	border-top-style: solid;
	border-top-width: 3px;
	margin-right:15px;
	margin-left:200px;
}
.testoPiede {
	float:left;
	padding-top:15px;
}
.w3cIcons{
	padding-top:15px;
	padding-left:10px;
}
table.reg{
	color:#8b2500;
}
th.reg{
	text-align:center;
	width:300px;
	padding:0px 5px 0px 5px;
}
td.reg{
	text-align:center;
	height:30px;
}
.evidence{
	color:#ff8c00;
	font-size:large;
}